/** @jsx jsx */
import { jsx } from '@emotion/core';
import * as React from 'react';
import { RouteComponentProps } from '@reach/router';
import { Text } from 'sancho';

const Settings: React.FC<RouteComponentProps> = () => {
  return (
    <div>
      <Text variant="h1">Settings</Text>
      <Text variant="paragraph">
        The basic text primitive for rendering things like paragraphs and
        headings.
      </Text>
      <Text variant="h4">Basic variants</Text>
      <Text variant="paragraph">
        Sancho comes with a number of basic text variants. You should try to
        stick with these as often as possible.
      </Text>
    </div>
  );
};

export default Settings;
